Search documentation of ash

# Ash.Query.Function.Error (ash v3.4.71)

View Source

If the predicate is truthy, the provided exception is raised with the provided values.

This exception is not "raised" in the Elixir sense, but the entire expression fails to evaluate with the given error. Various data layers will handle this differently.

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.